@media(max-width:1199px) {

    .logo img {
        max-width: 100px;
    }

    .navigation {
        gap: 10px;
    }

    .header .btn {
        font-size: 14px;
        padding: 8px 15px;
    }
}

@media(max-width:991px) {
    h1 {
        font-size: 36px;
    }

    h2 {
        font-size: 30px;
    }

    .section-space {
        padding: 50px 0;
    }

    .nav-toggler {
        display: block;
    }

    .navigation-content {
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        width: 100%;
        z-index: 999;
        flex-direction: column;
        background: var(--white);
        padding: 20px;
        box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
        opacity: 0;
        visibility: hidden;
        transform: scaleY(0);
        transition: 0.2s;
        transform-origin: top;
        display: block;
    }

    .navigation-content.open {
        opacity: 1;
        visibility: visible;
        transform: scaleY(1);
    }

    .navigation {
        display: block;
        margin-bottom: 20px;
    }

    .hero-content .buttons {
        flex-direction: column;
        gap: 5px;
        max-width: 100%;
    }

    .hero-content .buttons .btn {
        font-size: 16px;
    }

    .mb-sm-30 {
        margin-bottom: 30px;
    }
    .navigation a {
        border-left: none;
        padding: 5px 0;
    }
    .menu-width {
        width: 720px;
        padding-right: var(--bs-gutter-x,.75rem);
        padding-left: var(--bs-gutter-x,.75rem);
    }
}

@media(max-width:767px) {

    .logo img {
        max-width: 80px;
    }

    .hero-section {
        padding: 50px 0;
    }

    .hero-content h1 {
        font-size: 36px;
        margin-top: 0;
    }

    .hero-content h2 {
        font-size: 30px;
    }

    .hero-content .buttons {
        flex-direction: column;
        gap: 5px;
        max-width: 100%;
    }

    .hero-content .buttons .btn {
        font-size: 16px;
    }

    .img-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .mb-xs-30 {
        margin-bottom: 30px;
    }
    .menu-width {
        width: 540px;
    }
}

@media (max-width: 575px) {
    .section-p_sm-0 {
        padding: 0;
    }
}